html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
}

article, aside, figure, footer, header, hgroup, nav, section {
	display: block;
}

/* Responsive images and other embedded objects
 Note: keeping IMG here will cause problems if you're using foreground images as sprites.
 If this default setting for images is causing issues, you might want to replace it with a .responsive class instead. */
img, object, embed {
	max-width: 100%;
}

/* force a vertical scrollbar to prevent a jumpy page */
html {
	overflow-y: scroll;
}

html {
	font-family: Arial, Helvetica, sans-serif;
}

/* we use a lot of ULs that aren't bulleted.
 don't forget to restore the bullets within content. */
ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}

blockquote {
  background: #f9f9f9;
  border-left: 10px solid #ccc;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
}

blockquote p {
  display: inline;
}

a {
	cursor: pointer;
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

del {
	text-decoration: line-through;
}

abbr[title], dfn[title] {
	border-bottom: 1px dotted #000;
	cursor: help;
}

/* tables still need cellspacing="0" in the markup */


hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}

input, select {
	vertical-align: middle;
}

pre {
	white-space: pre; /* CSS2 */
	white-space: pre-wrap; /* CSS 2.1 */
	white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */
	word-wrap: break-word; /* IE */
}

input[type="radio"] {
	vertical-align: text-bottom;
}
input[type="checkbox"] {
	vertical-align: bottom;
	*vertical-align: baseline;
}
.ie6 input {
	vertical-align: text-bottom;
}

select, input, textarea {
	font: 99% sans-serif;
}

/* Accessible focus treatment
 people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active {
	outline: none;
}

small {
	font-size: 85%;
}

strong, th {
	font-weight: bold;
}

td, td img {
	vertical-align: top;
}

/* Make sure sup and sub don't screw with your line-heights
 gist.github.com/413930 */
sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}

/* standardize any monospaced elements */
pre, code, kbd, samp {
	font-family: monospace, sans-serif;
}

/* hand cursor on clickable elements */
.clickable, label, input[type=button], input[type=submit], button {
	cursor: pointer;
}

/* Webkit browsers add a 2px margin outside the chrome of form elements */
button, input, select, textarea {
	margin: 0;
}

/* make buttons play nice in IE */
button {
	width: auto;
	overflow: visible;
}

/* scale images in IE7 more attractively */
.ie7 img {
	-ms-interpolation-mode: bicubic;
}

/* prevent BG image flicker upon hover */
.ie6 html {
	filter: expression(document.execCommand("BackgroundImageCache", false, true) );
}

/* let's clear some floats */
.clearfix:before, .clearfix:after {
	content: "\0020";
	display: block;
	height: 0;
	overflow: hidden;
}
.clearfix:after {
	clear: both;
}
.clearfix {
	zoom: 1;
}

h1, h2, h3, h4, h5, h6 {
	color: #00245A;
	text-transform: uppercase;
	font-weight: normal;
}
/*
 -------------------------------------------------------------------------------*/

body {
	font-weight: normal;
}

body, select, input, textarea {
	color: #000000;
}

a {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #69f;
}

/* Custom text-selection colors */
.bannerImg ::-moz-selection {
	background: none;
	text-shadow: none;
}
.bannerImg ::selection {
	background: none;
	text-shadow: none;
}
.center-wrap ::-moz-selection {
	background: none;
	text-shadow: none;
}
.center-wrap ::selection {
	background: none;
	text-shadow: none;
}

::-moz-selection {
	background: #69f;
	color: #fff;
	text-shadow: none;
}
::selection {
	background: #69f;
	color: #fff;
	text-shadow: none;
}

/*	j.mp/webkit-tap-highlight-color */
a:link {
	-webkit-tap-highlight-color: #fcd700;
}

ins {
	background-color: #fcd700;
	color: #000;
	text-decoration: none;
}
mark {
	background-color: #fcd700;
	color: #000;
	font-style: italic;
	font-weight: bold;
}

/* My Styles
 -------------------------------------------------------------------------------*/

#container {
	/* centre container on page */
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	position: relative; /* needed for footer positioning*/
	width: 960px;
	min-height: 100%; /* real browsers */
	height: auto !important;
	height: 100%; /* IE6: treaded as min-height*/
	/*padding-bottom: 40px; /* prevent footer overlap*/
	/*border: 1px solid #00ff00;*/
}

h2 {
	font-size: 21px;
	font-weight: bold;
}
html {
	height: 100%;
}
body {
	height: 100%;
	background-color: #003A70;
}
header {
	height: 125px;
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}
#wrapper {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	height: 100%;
	background-color: white;
	min-height: 100%; /* real browsers */
	height: auto !important;
	height: 100%;
	margin-bottom: 0px;
-moz-box-shadow: 0 0 5px 5px #002242;
 -webkit-box-shadow: 0 0 5px 5px #002242;
 box-shadow: 0 0 5px 5px #002242;
}
#page {
	margin: 10px 30px 0px 30px;
	background: white;
}
#content {
	
	width:900px;
	margin-top: 0px;
	margin-bottom: 30px;
}
#col1 {
	margin-top: 0px;
	width: 470px;
	margin-right: 10px;
	height: 395px;
	float: left;
	position: relative;
}
#col2 {
	margin-top: 15px;
	width: 200px;
	margin-right: 10px;
	height: 381px;
	float: left;
	position: relative;
}
#col3 {
	margin-top: 15px;
	width: 205px;
	height: 381px;
	float: left;
	color: white;
}
.bannerImg {
	height: 257px;
	width: 900px;
}
#banner {
	height: 294px;
	width: 900px;
	position: relative;
	margin-bottom:0px;
}
#bannerOverlay {
	position: absolute;
	height: 294px;
	width: 197px;
	z-index: 5;
	top: 0px;
	right: 0px;
	opacity: 0.3;
	filter: alpha(opacity=30);
}
#logo img {
	margin-top: 20px;
	float: left;
}
#bannerFooter {
	height: 37px;
	width: 900px;
	
}
#galleryLink {
	height: 138px;
	width: 200px;
	margin-top: 10px;
	position: relative;

}
#campaignLink {
	height: 223px;
	width: 200px;
	position: relative;
	color: white;
}
#galleryLinkText {
	position: absolute;
	bottom: 0px;
	left:0px;
	width: 190px;
	height: 34px;
	font-size: 21px;
	color: white;
	padding-left: 10px;
	padding-top: 5px;
}
#galleryLinkShadow {
	position: absolute;
	bottom: 0px;
	left:0px;
	width: 190px;
	height: 34px;
	background-color: black;
	color: white;
	padding-left: 10px;
	padding-top: 2px;
	opacity: 0.5;
	filter: alpha(opacity=50);
}
#campaignLinkText {
	position: absolute;
	bottom: 0px;
	left:0px;
	width: 190px;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 21px;
	line-height: 22px;
	z-index: 500;
}
#campaignLinkShadow {
	position: absolute;
	bottom: 0px;
	left:0px;
	width: 200px;
	height: 53px;
	background-color: black;
	opacity: 0.5;
	filter: alpha(opacity=50);
}
nav {
	font-weight: normal;
	font-size: 14px;
	position: absolute;
	right: 0px;
	top: 50px;
	height: 50px;
}
nav ul {
	float: left;
}
nav li {
	float: left;
	margin-left: 30px;
}
.ust  li {
	float: left;
	margin-left: 20px;
}
.uits  li {
	float: left;
	margin-left: 23px;
}
nav a {
	text-decoration: none;
	color: #58595B;
}
#headerDiv {
	width: 198px;
	height: 34px;
	background-color: #AB162B;
	text-align: right;
	padding-right: 12px;
	font-size: 21px;
	padding-top: 10px;
	color: white;
}
#NewsHeaderDiv {
	margin-top: 15px;
	border-top: solid 3px #BBBDBF;
	width: 470px;
	font-size: 21px;
	background-color: white;
	margin-bottom: 30px;
}
#NewsHeaderDivText {
	color: #00396F;
	font-size: 21px;
	position: absolute;
	top: 10px;
	background-color: white;
	padding-right: 5px;
}
#col3 li {
	cursor: pointer;
	position: relative;
	width: 210px;
	height: 36px;
	margin-top: 5px;
	font-size: 10px;
	text-align: right;
	float:left;
}

#col3 li a {
	color: white;
	display: block;
	padding-top: 10px;
	padding-bottom: 11px;
	padding-right: 15px;
	font-weight: bold;
}
.colbar {
	width: 10px;
	height: 100%;
	position: absolute;
	right: 0px;
	top: 0px;
}
.hubs {
	background-color: #404041;
}
.orange {
	background-color: #F05A28;
}
.yellow {
	background-color: #F6921E;
}
.purple {
	background-color: #652D90;
}
.green {
	background-color: #009345;
}
.lblue {
	background-color: #26A9E0;
}
.dblue {
	background-color: #2E3191;
}
.plum {
	background-color: #9E1F63;
}
.blue {
	background-color: #00396F;
}
footer {
	clear: both;
	font-size: 11px;
	color: black;
	height: 35px;
	width: 100%;
	border-top: solid 3px #BBBDBF;
	padding-top: 5px;
}
#footerlinks {
	float: left;
	width: 620px;
	margin-top: 10px;
}
#footershare {
	width: 200px;
	height: 32px;
	background: white;
	margin-left: 10px;
	margin-right: 10px;
	float: left;
	font-size: 11px;
	font-weight: bold;
	color: #787473;
}

#footerlinks li {
	float: left;
	margin-right: 10px;
}
#breadcrumbs{width:900px; height:5px; float:left; margin-top:30px;}

#homepageBreadcrumbs{width:900px; height:5px; margin-top:60px;}

#breadcrumbs, #breadcrumbs a {
	margin-top: 20px;
	margin-bottom: 20px;
	font-size: 11px;
	text-transform: uppercase;
	color: #58759c;
}

#breadcrumbs a:hover{color: #69f;}

.NewsStoryImage {
	width: 110px;
	float: left;
	
	display:inline;
}

.NewsStoryImage img {margin-bottom:3px; display:inline;}
.NewsStoreImageShadow {
	width: 110px;
	height: 30px;
	float: left;
	display:inline;
}
#articleDiv {
	width: 470px;
	clear: both;
	display:inline;
	min-height: 100px;
	height:auto !important;
	height: 100px;
}
.date {
	color: #A6A8AB;
	margin-bottom: 5px;
	font-weight: bold;
	font-size: 13px;
}
.articleDiv h2 {
	margin-left: 120px;
	font-size: 13px;
	color: black;
	font-weight: bold;
	margin-bottom: 5px;
}
.articleDiv p {
	margin-left: 120px;
	font-size: 11px;
	margin-bottom: 5px;
}
.articleDiv a {
	font-weight: bold;
	color: #00396F;
}
.NewsFeed ul li {
	overflow: hidden;
	display: inline;
	float: left;
		width: 470px;
}


.NewsFeed ul {height:500px;}

.BannerFeed li {
	float: left;
	display: block;
	overflow: hidden;
}
.BannerFeed img {
	float: left;
	display: block;
	overflow: hidden;
}

#pageContent, #pageContentB {
	float: left;
	height: 100%;
	margin-top: 30px;
	text-align: justify;
	line-height: 1.5;
	margin-right: 10px;
}

#pageContentFullWidth{
	float: left;
	height: 100%;
	min-height:210px;
	text-align: justify;
	line-height: 1.5;
	margin-right: 10px;
}

.newswidth{width:530px; min-height:410px; padding-right:20px; border-right: solid 3px #BBBDBF;}
.narrow {width:475px;}
.fullwidth{width:900px;}
.serviceswidth{width:550px;}
.uitswidth{width:660px;}
.NoHeader{margin-top:30px;}
.Header{margin-top:10px;}
.rm{margin-top:0px;}

#pageContentUITS {
	float: left;
	height: 100%;
	margin-bottom: 30px;
	width: 660px;
	text-align: justify;
	line-height: 1.5;
	margin-right: 30px;
}
#servicescol {
	float: left;
	height: 100%;
	margin-left: 20px;
	margin-top: 30px;
	margin-bottom: 30px;
	width: 320px;
	text-align: justify;
	line-height: 1.5;
}
#servicescol li {
	cursor: pointer;
	position: relative;
	width:100%;
	height: 36px;
	margin-top: 5px;
	font-size: 15px;
	text-align: right;
	float:left;
}

#servicescol li a {
	color: white;
	display: block;
	padding-top: 7px;
	padding-bottom: 11px;
	padding-right: 15px;
}

#imgColumn {
	float: left;
	height: 100%;
	margin-left: 20px;
	margin-top:30px;
	margin-bottom: 30px;
	width: 320px;
	text-align: justify;
	line-height: 1.5;
}

#imgColumnWide {
	float: left;
	height: 100%;
	margin-left: 20px;
	margin-bottom: 30px;
	width: 395px;
	margin-top:20px;
	text-align: justify;
	line-height: 1.5;
}

#imgColumn img {
	margin-bottom: 10px;
}

.quotediv {
	font-size: 14px;
	color: #58759c;
	text-align: left;
	margin-bottom: 20px;
}

.quotedivuits {
	font-size: 14px;
	color: #58759c;
	text-align: left;
	margin-top:20px;
	margin-bottom: 20px;
}

.quotedivnoheader {
	font-size: 14px;
	color: #58759c;
	text-align: left;
	margin-bottom: 20px;
}

#pageContent h2, #pageContentUITS h2, #pageContentFullWidth h2 {
	font-size: 13px;
	color: black;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 8px;
}
#pageContent p, #pageContentUITS p, #pageContentFullWidth p {
	font-size: 11px;
	margin-bottom: 8px;
}
#pageContent ul, #pageContentUITS ul, #pageContentFullWidth ul {
	font-size: 11px;
	margin-bottom: 8px;
	list-style-image: url('../images/arrow.gif');
	list-indent: 10px;
	list-style-position: outside;
	padding-left: 20px;
}
#pageContent ol, #pageContentUITS ol, #pageContentFullWidth ol {
	font-size: 11px;
	margin-bottom: 8px;
	list-indent: 10px;
	list-style-position: outside;
	padding-left: 20px;
}

#login {
	background-image: url('../images/loginpic.png');
	background-repeat: repeat-y;
	background-color: #58769c;
	width: 198px;
	height: 110px;
	text-align: right;
	padding-right: 12px;
	font-size: 21px;
	padding-top: 28px;
	color: white;
	margin-top: 5px;
}
#col3uits {
	margin-top: 15px;
	width: 205px;
	height: 381px;
	float: left;
	color: white;
}

#col3uits li {
	cursor: pointer;
	position: relative;
	width: 210px;
	height: 41px;
	margin-top: 5px;
	font-size: 10px;
	text-align: right;
}
#col3uits li a {
	color: white;
	display: block;
	padding-top: 10px;
	padding-bottom: 11px;
	padding-right: 15px;
	font-size: 10.5px;
}
#col3uits li a {
	color: white;
	display: block;
	padding-top: 12px;
	padding-bottom: 11px;
	padding-right: 15px;
	font-weight: bold;
}

#banner .carousel-next {
	width: 40px;
	height: 40px;
	background-image: url('../images/arrowright.png');
	background-repeat: no-repeat;
	background-position: center;
	position: absolute;
	right: -15px;
	top: 120px;
	z-index: 60;
	display: none;
}
.hidden {
	display: none;
}
#banner:hover .carousel-previous {
	display: block;
}
#banner:hover .carousel-next {
	display: block;
}
#banner:hover .carousel-previous:hover {
	display: block;
}
#banner:hover .carousel-next:hover {
	display: block;
}

#banner .carousel-previous {
	width: 40px;
	height: 40px;
	background-image: url('../images/arrowleft.png');
	background-repeat: no-repeat;
	background-position: center;
	position: absolute;
	left: -15px;
	top: 120px;
	z-index: 60;
	cursor: pointer;
	display: none;
}

#banner .carousel-next:hover {
	width: 40px;
	height: 40px;
	background-image: url('../images/arrowrightdown.png');
	background-repeat: no-repeat;
	background-position: center;
	position: absolute;
	right: -15px;
	top: 120px;
	z-index: 60;
	cursor: pointer;
	display: none;
}

#banner .carousel-previous:hover {
	width: 40px;
	height: 40px;
	background-image: url('../images/arrowleftdown.png');
	background-repeat: no-repeat;
	background-position: center;
	position: absolute;
	left: -15px;
	top: 120px;
	z-index: 60;
	cursor: pointer;
	display: none;
}

.carousel-next {
	width: 470px;
	height: 36px;
	position: absolute;
	bottom: 21px;
	z-index: 60;
	cursor: pointer;
}

.carousel-next:hover {
	width: 470px;
	height: 36px;
	position: absolute;
	z-index: 60;
}

.down {
	background-image: url('../images/nextarrow.png');
	background-repeat: no-repeat;
	background-position: center;
}

.up {
	background-image: url('../images/nextarrow_up.png');
	background-repeat: no-repeat;
	background-position: center;
}

.down:hover {
	background-image: url('../images/nextarrowlight.png');
	background-repeat: no-repeat;
	background-position: center;
}

.up:hover {
	background-image: url('../images/nextarrowlight_up.png');
	background-repeat: no-repeat;
	background-position: center;
}

.newsfloatbullets {
	float: left;
	margin-right: 13px;
	margin-bottom: 10px;
}

.floatbullets {
	float: left;
	margin-right: 13px;
	margin-bottom: 10px;
}

#pageContent .floatbullets h2 {
	margin-top: 0px;
}

#pageContent .newsfloatbullets h2 {
	margin-top: 
	0px;
}

#NewsFooter {
	width: 470px;
	height: 36px;
	position: absolute;
	bottom: 10px;
	background-color: #AB162B;
}
.carousel-pagination {
	margin-top: 7px;
	margin-left: 10px;
}
.carousel-pagination a {
	font-size: 13px;
	color: white;
	font-weight: bold;
	margin-left: 7px;
	cursor: pointer;
}
.center-wrap {
	width: 200px;
	position: absolute;
}
.carousel-pagination a:after {
	content: "  )";
}
.carousel-pagination a:last-child:after {
	content: ' ';
}

.navmanfield0 {  color: #000000;
               font-family: Verdana, Arial, Helvetica, sans-serif;
               font-size: 8pt;
               width: 100;}

.navmanfield1 {  color: #000000;
               font-family: Verdana, Arial, Helvetica, sans-serif;
               font-size: 8pt;
               width: 180;}

.navmanfield2 {  color: #000000;
               font-family: Verdana, Arial, Helvetica, sans-serif;
               font-size: 8pt;
               width: 300;}

input.searchBox {
	width: 155px;
	height: 18px;
	border: 1px solid #00396F;
	color: #000000;
	font-size: 11px;
	padding-left: 3px;
	padding-top: 4px;
	background: #E6E7E8;
}

input.searchButton {
	position: absolute;
	top: 90px;
	right: 0px;
	width: 28px;
	height: 25px;
	background-color: #00396F;
	color: #ffffff;
	padding: 2px;
	font-weight: bold;
	font-size: 13px;
	border-width: 0px;
}

#Search {
	width:250px;
	height:50px;
	position: absolute;
	top: 90px;
	right: 0px;
}
.largeText {
	font-size: 30px;
	font-weight: normal;
}

.BannerFeed .BannerImgCaption {
	max-width: 800px;
	max-height: 220px;
	position: absolute;
	color: white;
	font-weight: bold;
	font-size: 16px;
	letter-spacing: 0px;
}

.captionTextBox {
	max-width: 800px;
	max-height: 200px;
	margin-top: 17px;
	margin-bottom: 3px;
	position: relative;	
}

.captionTextBoxFill {
	background-color: #00396F;
	opacity: 0.8;
	filter: alpha(opacity=80);
	position: absolute;
	top: 0px;
	left: 0px;
	height: 100%;
	width: 100%;
	z-index: 1;
}

.captionText {
	position: relative;
	z-index: 80;
	max-width: 800px;
	margin-left:10px;
	margin-right:10px;
	margin-bottom: 3px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 7px;
}

.underline {
	border-bottom: solid 3px #BBBDBF;
}
.readMore {
	background-image: url('../images/arrow.png');
	background-repeat: no-repeat;
	background-position: right;
	z-index: 80;
	height: 18px;
	width: 95px;
	padding-top: 4px;
	background-color: #AB162B;
	margin-top: 3px;
	color: white;
	font-size: 9px;
	right:0px;
	position:absolute;
}
.readMore a {
	margin-left: 5px;
	color: white;
	font-size: 12px;
	font-weight: bold;
}

#UITSWebLink {
	padding-top:140px;
	background-image: url('../images/abmitlogo.png');
	background-repeat: no-repeat;
	background-size: 320px;
	width:320px;
	height:85px;
	color:#002242;
	font-size:14px;
	font-weight:bold;
	text-align:center;
}

.papers li {
	margin-bottom:10px;
}

.papers img{
	margin-right:10px;
}

.contact {
	margin-top:30px;
	background:#efebe2;
	height:240px; width:900px; margin-bottom:30px;
}

#rtoncontact{ float:left; width:280px; height:240px;  padding-left:20px; }
#briscontact{ float:left;width:280px; height:240px;  clear:left; padding-left:20px;}
#newcontact{ float:left;width:280px; height:240px;  clear:left; padding-left:20px;}

#map1{width:598px;height:240px; float:left; border-left: 2px solid #00396F;}
#map1 img{max-width:none;}

#map2{width:598px;height:240px; float:left; border-left: 2px solid #00396F;}
#map2 img {max-width:none;}

#map3{width:598px;height:240px; float:left; border-left: 2px solid #00396F;}
#map3 img {max-width:none;}

#contactformbtn{padding:10px; background:#00396F;  font-size:14px; width:125px; text-align:center;}
#contactformbtn a {color:#FFFFFF; font-weight:bold;}

.downloadlink{padding:10px; background:#00396F;  font-size:14px; float:left; margin-top:10px;}
.downloadlink a {color:#FFFFFF; font-weight:bold;}

.portfolio{float:left; margin-right:60px; margin-top:20px; width:180px; text-align:left;}
.portfolio img {border: 1px solid #00396F}

/* News Page Styles
 -------------------------------------------------------------------------------*/
#newscol #NewsHeaderDiv{	
	
	border-top: solid 3px #BBBDBF;
	width: 318px;
	font-size: 21px;
	background-color: white;
	margin-bottom: 30px;
}

#newscol #NewsHeaderDivText {
	color: #00396F;
	font-size: 21px;
	position: absolute;
	top: 10px;
	background-color: white;
	padding-right: 5px;
}

#newscol {
	margin-top: 20px;
	width: 318px;
	height:410px;
	float: left;
	position: relative;
	padding-left:10px;
	margin-bottom:20px;
}

.NewsStoryImage {
	width: 110px;
	float: left;
	display:inline;
}

.NewsStoryImage img {
	margin-bottom: 3px;
	display:inline;
}

.NewsStoreImageShadow {
	width: 110px;
	height: 30px;
	float: left;
	display:inline;
}

#OtherNewsFeed #articleDiv {
	width: 318px;
	clear: both;
	display:inline;
	min-height: 100px;
	height:auto !important;
	height: 150px;
}

#OtherNewsFeed .date {
	color: #A6A8AB;
	margin-bottom: 5px;
	font-weight: bold;
	font-size: 13px;
}

#OtherNewsFeed .articleDiv h2 {
	margin-left: 120px;
	font-size: 12px;
	color: black;
	font-weight: bold;
	margin-bottom: 5px;
}

#OtherNewsFeed .articleDiv p {
	margin-left: 120px;
	font-size: 10px;
	margin-bottom: 5px;
}

#newscol.articleDiv a {
	font-weight: bold;
	color: #00396F;
}

#newscol .OtherNewsFeed ul li {
	overflow: hidden;
	display: inline;
	float: left;
	width: 320px;
	
}

#newscol ul li {
	margin-bottom:0px;
}

#newscol h2 {
	font-size: 13px;
	color: black;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 8px;
}

#newscol .carousel-next {
	width: 318px;
	height: 36px;
	position: absolute;
	bottom: 12px;
	left:20px;
	z-index: 60;
	cursor: pointer;
}

#OtherNewsFooter {
	width:318px;
	height: 36px;
	position: absolute;
	bottom: 0px;
	background-color: #AB162B;
}

/* Gallery Styles
 -------------------------------------------------------------------------------*/
div.content {
	/* The display of content is enabled using jQuery so that the slideshow content won't display unless javascript is enabled. */
	display: none;
	float: right;
	width: 550px; 
	padding-top:25px;
	border: 1px solid #EEEEEE;
	background:#FFFFFF;
}

div.content img{padding:0px;
margin:0px;}

div.content a, div.navigation a {
	text-decoration: none;
	color: #777;
}
div.content a:focus, div.content a:hover, div.content a:active {
	text-decoration: underline;
}
div.controls {
	font-size:11px;
	margin-top: 0px;
	padding-top:5px;
	height: 19px;
	background:#00396F;	
}
div.controls a {
	padding: 5px;
	color:#FFFFFF;
}
div.ss-controls {
	float: left;
}
div.nav-controls {
	float: right;
}

div.slideshow-container {
	position: relative;
	clear: both;
	height: 500px; /* This should be set to be at least the height of the largest image in the slideshow */
}

div.slideshow-container img{padding:0px;margin:0px;}
div.loader {
	position: absolute;
	top: 0;
	left: 0;
	background-image: url('loader.gif');
	background-repeat: no-repeat;
	background-position: center;
	width: 550px;
	height: 502px; /* This should be set to be at least the height of the largest image in the slideshow */
}
div.slideshow span.image-wrapper {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
div.slideshow a.advance-link {
	display: block;
	width: 550px;
	height: 502px; /* This should be set to be at least the height of the largest image in the slideshow */
	line-height: 502px; /* This should be set to be at least the height of the largest image in the slideshow */
	text-align: center;
}
div.slideshow a.advance-link:hover, div.slideshow a.advance-link:active, div.slideshow a.advance-link:visited {
	text-decoration: none;
}
div.slideshow img {
	vertical-align: middle;
	border: 1px solid #ccc;
}

div.caption-container {
	position: relative;
	clear: left;
	height: 50px;
}
span.image-caption {
	display: block;
	position: absolute;
	width: 550px;
	top: 0;
	left: 0;
}
div.caption {
	padding: 12px;
}
div.image-title {
	font-weight: bold;
	font-size: 13px;
}
div.image-desc {
	line-height: 1.3em;
	padding-top: 12px;
}
div.navigation {
	/* The navigation style is set using jQuery so that the javascript specific styles won't be applied unless javascript is enabled. */
}
ul.thumbs {
	clear: both;
	margin: 0;
	padding: 0;	
}
ul.thumbs li {
	float: left;
	padding: 0;
	margin: 6px 15px 6px 0;
	list-style: none;	
}

#gallerydiv{font-size:10px; }
#gallerydiv ul {padding-left:0px;}

a.thumb {
	padding: 2px;
	display: block;
	border: 1px solid #ccc;
}
ul.thumbs li.selected a.thumb {
	background: #00396F;
}
a.thumb:focus {
	outline: none;
}
ul.thumbs img {
	border: none;
	display: block;
}

div.pagination {
	clear: both;
}

div.navigation div.top {
	margin-bottom: 12px;
	height: 11px;
}
div.navigation div.bottom {
	margin-top: 12px;
}
div.pagination a, div.pagination span.current, div.pagination span.ellipsis {
	display: block;
	float: left;
	margin-right: 2px;
	padding: 4px 7px 2px 7px;
	border: 1px solid #ccc;
}

div.pagination a:hover {
	background-color: #eee;
	text-decoration: none;
}

div.pagination span.current {
	font-weight: bold;
	background-color: #00396F;
	border-color: #00396F;
	color: #fff;
}

div.pagination span.ellipsis {
	border: none;
	padding: 5px 0 3px 2px;
}

.def08pt {  font-size: 8pt;}
.def09pt {  font-size: 9pt;}
.def10pt {  font-size: 10pt;}
.def11pt {  font-size: 11pt;}
.field {   font-size: 9pt; color: #002040;}
#contactform{text-align:left; width: 100% height:100%;background:white; }
#contactform table {background:white;}

table {
	font-size: 11px;
	text-align: left;
}

table, th, td {
	border: solid 1px black;
	border-collapse: collapse;
	padding: 5px;
}

.gsc-search-box table, .gsc-search-box th, .gsc-search-box td {
	border: 0;
}

h3 {
	font-size: 12px;
}